/*     107621 : HTML 편집기      */
.html__107621__ * {line-height:1.4em}

/*     107622 : 실선      */
.solid_line__107622__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107622__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107622__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107622__ {height:20px}
}

/*     117870 : 장문 텍스트      */
.textarea__117870__ {padding:0 10px;}
.textarea__117870__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__117870__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__117870__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__117870__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__117870__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__117870__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__117870__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__117870__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__117870__ {padding:0;}
	.textarea__117870__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__117870__ .textarea_box:before {width:30px;height:10px;}
	.textarea__117870__ .textarea_box:after {width:30px;height:10px;}
	.textarea__117870__ .textarea_inner {padding:30px 70px;}
	.textarea__117870__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__117870__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__117870__ p {font-size:20px;line-height:1.8em;}
}

/*     111603 : 장문 텍스트      */
.textarea__111603__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111603__ p {font-size:20px}
}

/*     111604 : 번호 입력형 타이틀      */
.number_title__111604__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111604__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111604__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111604__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111604__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111604__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111604__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111604__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111604__.s_size_200 i {border-width:2px}
.number_title__111604__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111604__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111604__ ul li {font-size:20px}
}

/*     111605 : 장문 텍스트      */
.textarea__111605__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111605__ p {font-size:20px}
}

/*     111608 : 번호 입력형 타이틀      */
.number_title__111608__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111608__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111608__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111608__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111608__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111608__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111608__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111608__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111608__.s_size_200 i {border-width:2px}
.number_title__111608__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111608__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111608__ ul li {font-size:20px}
}

/*     111610 : 번호 입력형 타이틀      */
.number_title__111610__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__111610__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__111610__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#f0b106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__111610__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__111610__.s_size_75 span{font-size:.75em;}
.number_title__111610__.s_size_100 span{font-size:1em;}
.number_title__111610__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__111610__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__111610__.s_size_200 i{border-width:2px;}
.number_title__111610__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__111610__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__111610__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__111610__ ul li{font-size:14px;}
}

/*     111611 : 장문 텍스트      */
.textarea__111611__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__111611__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__111611__ p{font-size:12px;}
}

/*     111612 : 번호 입력형 타이틀      */
.number_title__111612__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__111612__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__111612__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#f0b106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__111612__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__111612__.s_size_75 span{font-size:.75em;}
.number_title__111612__.s_size_100 span{font-size:1em;}
.number_title__111612__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__111612__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__111612__.s_size_200 i{border-width:2px;}
.number_title__111612__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__111612__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__111612__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__111612__ ul li{font-size:14px;}
}

/*     111613 : 장문 텍스트      */
.textarea__111613__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__111613__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__111613__ p{font-size:12px;}
}

/*     117822 : 타이틀 텍스트      */
.title__117822__ {font-size:0}
.title__117822__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__117822__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__117822__.style_top p {padding-top:10px}
.title__117822__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__117822__.style_right p {padding-right:14px}
.title__117822__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__117822__.style_bottom p {padding-bottom:12px}
.title__117822__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__117822__.style_left p {padding-left:14px}
.title__117822__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__117822__.style_circle1 p {padding-left:18px}
.title__117822__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117822__.style_circle2 p {padding-left:18px}
.title__117822__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117822__ p {font-size:24px}
	.title__117822__.style_top p:before {width:24px}
	.title__117822__.style_right p:before {height:24px}
	.title__117822__.style_bottom p:before {width:24px}
	.title__117822__.style_left p:before {height:24px}
}

/*     111803 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__111803__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__111803__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__111803__ ul li:first-child {margin-top:0}
.text_list__111803__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__111803__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__111803__ ul li p {
	display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__111803__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__111803__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__111803__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__111803__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__111803__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__111803__ ul li {font-size:20px}
}

/*     111615 : 번호 입력형 타이틀      */
.number_title__111615__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__111615__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__111615__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#f0b106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__111615__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__111615__.s_size_75 span{font-size:.75em;}
.number_title__111615__.s_size_100 span{font-size:1em;}
.number_title__111615__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__111615__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__111615__.s_size_200 i{border-width:2px;}
.number_title__111615__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__111615__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__111615__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__111615__ ul li{font-size:14px;}
}

/*     111616 : 장문 텍스트      */
.textarea__111616__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__111616__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__111616__ p{font-size:12px;}
}

/*     111617 : 번호 입력형 타이틀      */
.number_title__111617__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__111617__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__111617__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#f0b106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__111617__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__111617__.s_size_75 span{font-size:.75em;}
.number_title__111617__.s_size_100 span{font-size:1em;}
.number_title__111617__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__111617__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__111617__.s_size_200 i{border-width:2px;}
.number_title__111617__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__111617__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__111617__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__111617__ ul li{font-size:14px;}
}

/*     111618 : 장문 텍스트      */
.textarea__111618__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__111618__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__111618__ p{font-size:12px;}
}

/*     111620 : 번호 입력형 타이틀      */
.number_title__111620__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111620__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111620__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111620__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111620__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111620__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111620__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111620__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111620__.s_size_200 i {border-width:2px}
.number_title__111620__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111620__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111620__ ul li {font-size:20px}
}

/*     111621 : 장문 텍스트      */
.textarea__111621__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111621__ p {font-size:20px}
}

/*     111622 : 번호 입력형 타이틀      */
.number_title__111622__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__111622__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__111622__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#f0b106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__111622__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__111622__.s_size_75 span{font-size:.75em;}
.number_title__111622__.s_size_100 span{font-size:1em;}
.number_title__111622__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__111622__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__111622__.s_size_200 i{border-width:2px;}
.number_title__111622__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__111622__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__111622__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__111622__ ul li{font-size:14px;}
}

/*     111623 : 장문 텍스트      */
.textarea__111623__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__111623__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__111623__ p{font-size:12px;}
}

/*     111624 : 번호 입력형 타이틀      */
.number_title__111624__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__111624__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__111624__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#f0b106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__111624__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__111624__.s_size_75 span{font-size:.75em;}
.number_title__111624__.s_size_100 span{font-size:1em;}
.number_title__111624__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__111624__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__111624__.s_size_200 i{border-width:2px;}
.number_title__111624__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__111624__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__111624__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__111624__ ul li{font-size:14px;}
}

/*     111625 : 장문 텍스트      */
.textarea__111625__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__111625__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__111625__ p{font-size:12px;}
}

/*     117833 : 공백      */
.solid_line__117833__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__117833__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117833__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117833__ {height:5px}
}

/*     111626 : 이미지      */
.img__111626__ {max-width:100%}
.img__111626__ * {box-sizing:border-box}
.img__111626__ a {display:block;vertical-align:top}
.img__111626__ img {width:500px;vertical-align:top}

/*     117831 : 타이틀 텍스트      */
.title__117831__ {font-size:0}
.title__117831__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__117831__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__117831__.style_top p {padding-top:10px}
.title__117831__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117831__.style_right p {padding-right:14px}
.title__117831__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117831__.style_bottom p {padding-bottom:12px}
.title__117831__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117831__.style_left p {padding-left:14px}
.title__117831__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117831__.style_circle1 p {padding-left:18px}
.title__117831__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117831__.style_circle2 p {padding-left:18px}
.title__117831__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117831__ p {font-size:20px}
	.title__117831__.style_top p:before {width:20px}
	.title__117831__.style_right p:before {height:20px}
	.title__117831__.style_bottom p:before {width:20px}
	.title__117831__.style_left p:before {height:20px}
}

/*     266045 : 텍스트 + 배경      */
.text_over_img__266045__ {
	display:block; position:relative; background-color:#3f9478;
	background-image:url('/img_up/shop_pds/sgruro/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__266045__ * {box-sizing:border-box;}
.text_over_img__266045__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__266045__ .caption {display:table-cell; padding:18px;}
.text_over_img__266045__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__266045__ .caption .subject {display:inline-block; background-color:#3f9478; vertical-align:top;}
.text_over_img__266045__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__266045__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__266045__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__266045__ .caption {vertical-align:top; text-align:left;}
.text_mid__266045__ .caption {vertical-align:middle; text-align:center;}
.text_bot__266045__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__266045__ .caption {padding:25px;}
	.text_over_img__266045__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__266045__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__266045__ .caption {padding:5%;}
	.text_over_img__266045__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__266045__ .caption .content {margin-top:20px;}

	.text_sml__266045__ .caption .subject > span {font-size:20px;}
	.text_sml__266045__ .caption .content {font-size:15px;}
	.text_med__266045__ .caption .subject > span {font-size:24px;}
	.text_med__266045__ .caption .content {font-size:16px;}
	.text_big__266045__ .caption .subject > span {font-size:28px;}
	.text_big__266045__ .caption .content {font-size:18px;}
}

/*     266046 : 텍스트 + 배경      */
.text_over_img__266046__ {
	display:block; position:relative; background-color:#cc8726;
	background-image:url('/img_up/shop_pds/sgruro/build/option/bg_pattern150122140011.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__266046__ * {box-sizing:border-box;}
.text_over_img__266046__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__266046__ .caption {display:table-cell; padding:18px;}
.text_over_img__266046__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__266046__ .caption .subject {display:inline-block; background-color:#cc8726; vertical-align:top;}
.text_over_img__266046__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__266046__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__266046__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__266046__ .caption {vertical-align:top; text-align:left;}
.text_mid__266046__ .caption {vertical-align:middle; text-align:center;}
.text_bot__266046__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__266046__ .caption {padding:25px;}
	.text_over_img__266046__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__266046__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__266046__ .caption {padding:5%;}
	.text_over_img__266046__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__266046__ .caption .content {margin-top:20px;}

	.text_sml__266046__ .caption .subject > span {font-size:20px;}
	.text_sml__266046__ .caption .content {font-size:15px;}
	.text_med__266046__ .caption .subject > span {font-size:24px;}
	.text_med__266046__ .caption .content {font-size:16px;}
	.text_big__266046__ .caption .subject > span {font-size:28px;}
	.text_big__266046__ .caption .content {font-size:18px;}
}

